=== debian/changelog ===
ffcvt (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:04:09 +0800

ffcvt (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: 902228)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 15 Dec 2018 16:54:01 -0500
