=== debian/control ===
Source: ffcvt
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/suntong/ffcvt
Vcs-Browser: https://salsa.debian.org/go-team/packages/ffcvt
Vcs-Git: https://salsa.debian.org/go-team/packages/ffcvt.git
XS-Go-Import-Path: github.com/suntong/ffcvt
Testsuite: autopkgtest-pkg-go

Package: ffcvt
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: ffmpeg convert wrapper tool
 ffcvt - ffmpeg convert wrapper to make it simple to do high efficiency
 audio/video compression (Opus/H.265) encoding, and for youtube as well. 
 .
 The next-generation High Efficiency Video codec (HEVC), H.265 can produce
 videos visually comparable to libx264's, but in about half the size;
 Meanwhile the Opus audio codec is becoming the best thing ever for
 compressing audio -- A 64K Opus audio stream is comparable to mp3 files of
 128K to 256K bandwidth. The ffcvt makes use of such fantastic high
 efficiency audio/video codec/encoding capability while shielding people
 from the complicated ffmpeg command line option settings, while versatile
 and powerful enough to allow advanced users to touch every corner of
 audio/video encoding.
