## ffcvt 1.5.05

=== debian/changelog ===
ffcvt (1.5.05-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:49:35 +0000

ffcvt (1.5.05-1) unstable; urgency=medium

  * New upstream version 1.5.05
  * allow 'go generate' during building Debian package

 -- Tong Sun <suntong001@users.sourceforge.net>  Wed, 01 Jan 2020 18:38:55 +0000

ffcvt (1.5.03-1.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 31 Dec 2019 17:02:03 -0800

ffcvt (1.5.03-1) unstable; urgency=medium

  * - [!] fix package-uses-old-debhelper-compat-version,
          uses-debhelper-compat-file, rules-requires-root-missing
  * - [!] fix debian-watch-does-not-check-gpg-signature
  * - [!] fix upstream-metadata-file-is-missing with DEP-12 upstream metadata
  * - [!] fix d/copyright
  * New upstream version 1.5.03
  - [+] officially introduce -ses, subtitle encoding method set (tag: v1.4.0)
  - [+] add -lang, for language selection
  - [!] transcoding single file now works properly
  - [*] rename test/test-sym.sh to test-all.sh
  - [!] fix for CI sites not having ffprobe (tag: v1.5.00)
  - [!] when -map is used, then all else need mapping as well (tag: v1.5.01)
  - [!] able to deal with 5.1 surround sound channels now (tag: v1.5.02)
  - [!] fix cumulative effect of xEP settings from one file to the next
  - [*] remove zero-sized output file when error
  - [*] Release v1.5.03 (tag: v1.5.03)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 29 Dec 2019 19:34:13 -0500

ffcvt (1.3.3-1) unstable; urgency=medium

  [ Tong Sun ]
  * New upstream version 1.3.3

 -- Tong Sun <suntong001@users.sourceforge.net>  Fri, 19 Apr 2019 11:28:58 -0400
