## ffcvt 1.6.1

=== debian/changelog ===
ffcvt (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * enable concatenating videos into one
  * use shellescape protection to ffprobe command
  * fix: - out-of-date-standards-version
    - upstream-metadata-missing-bug-tracking
    - package-uses-old-debhelper-compat-version
    - unused-override statically-linked-binary

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 10 Jan 2021 15:55:22 +0000
