=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ffcvt
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                ronn (>= 0.8.0-2~),
                dh-golang,
                golang-any,
                easygen
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/suntong/ffcvt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/ffcvt
 Vcs-Git: https://salsa.debian.org/go-team/packages/ffcvt.git
