## ffcvt 1.7.6

=== debian/changelog ===
ffcvt (1.7.6-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ronn.

  [ Tong Sun ]
  * Use pre-generated config.go (Closes: #1076881)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 15 Aug 2024 15:44:17 +0800

ffcvt (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
    - fix tests update ffcvt_test.txt (v1.7.6)
    - add --Speed for speeding up playback (v1.7.5)
    - added a copy target type that can speed up operations (v1.7.4)
    - add option -S,Seg -- split video into multiple segments (v1.7.3)
    - add option -sel, subtitle encoding language (v1.7.2)
    - add option -C which allows cutting multiple segments (v1.7.1)
    - add wx type for weixin (v1.7.0)
    - x264-mp3 type set ext to .mp4 (v1.6.2)
  * fix "source: out-of-date-standards-version" problem
  * fix "source: update-debian-copyright" problem
  * fix "source: prefer-uscan-symlink filenamemangle" problem

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 16 Jan 2022 16:32:18 +0000
