=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 13),
-               ronn (>= 0.8.0-2~),
+               ronn,
                dh-golang,
-               golang-any,
-               easygen
+               golang-any
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/suntong/ffcvt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/ffcvt
 Vcs-Git: https://salsa.debian.org/go-team/packages/ffcvt.git
