=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := test

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build
	ronn ffcvt.1.ronn

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test --verbose
	cd obj-$(DEB_TARGET_GNU_TYPE)/src/github.com/suntong/ffcvt/test && ./test-all.sh
endif

override_dh_clean:
	rm -f ffcvt.1 ffcvt.1.html
	dh_clean

%:
	dh $@ --buildsystem=golang --with=golang
